.nfc-mt1 {
  > :not(:first-child) {
    margin-top: 7.5px;
  }
}

.nfc-mt2 {
  > :not(:first-child) {
    margin-top: 15px;
  }
}

.nfc-mt3 {
  > :not(:first-child) {
    margin-top: 30px;
  }
}

.nfc-mt4 {
  > :not(:first-child) {
    margin-top: 45px;
  }
}

.nfc-mt5 {
  > :not(:first-child) {
    margin-top: 60px;
  }
}

.nfc-ml1 {
  > :not(:first-child) {
    margin-left: 7.5px;
  }
}

.nfc-ml2 {
  > :not(:first-child) {
    margin-left: 15px;
  }
}

.nfc-ml3 {
  > :not(:first-child) {
    margin-left: 30px;
  }
}

.nfc-ml4 {
  > :not(:first-child) {
    margin-left: 45px;
  }
}

.nfc-ml5 {
  > :not(:first-child) {
    margin-left: 60px;
  }
}